html,*{
    font-family: 'Inter','Roboto', Arial, Helvetica, sans-serif;
    font-size: 0.90rem;
    line-height: 150%;
    color: #000;
}

body{
  background-color: #f1f5f9;
}

section#Main {
  margin-top: 50px;
}

.header{
    padding: 16px;
    background-color: #fff;
    box-shadow: 0 0px 3px #c3c3c3;
}

.logo{
    width:120px;
}

/**** Bootstrap Override ****/
.text-xs{
  font-size: 0.80rem;
}

.form-round,
.btn-round{
  border-radius: 30px;
}

.rounded-xl{
  border-radius: 15px;
}

.p-6{
  padding: 2.5rem;
}

.vh-100{
  height: 100vh;
}

.vh-90{
  height: 90vh;
}


.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #14293C;
  font-weight: bold;
  background-color: #F1F5F9 !important;;
}

.nav-pills .nav-link {
  color: #14293C;
}

/* Switch Toggle */


/**** End Bootstrap Override ****/

/* Icon Size */
.icon-32{
  width: 32px;
  width: 32px;
}

/* Custom Class */
.login-registration{
  min-width: 450px;
  max-width: 500px;
  width: 100%;

}

.user-badge{
  flex-grow: inherit !important;
}

/* Wrap */
.wrapper{
  margin-top: 60px;
}

/* Nav */
.navbar{
  background-color: var(--bh-green);
}

.top-left .nav-item a{
  color: #FFF;
}

/* Sidebar */
.sidebar{
  position: -webkit-sticky;
  position: sticky;
  top: 4rem;
  z-index: 1000;
  height: calc(100vh - 4rem);
}

.sidebar ul li i{
  font-size: 120%;
}

.sidebar ul li a.active,
.sidebar ul li a:hover{
  background-color: #F1F5F9;
  border-radius: 5px;
  color: #14293C;
}

.sidebar ul li a.active i{
  color: #009950;
}

.sidebar ul li a{
  color: #3E5B75;
  display: block;
  padding: 0.75rem;
  transition: all ease 0.2s;
}

.sidebar ul li a:hover{
  text-decoration: none;
}

/* Header */
.nhead.navbar{
  background-color: #3f51b5;
}

.cart-counter{
  position: absolute;
  font-size: 9px;
  top: -50%;
  left: 56%;
  border: 1px solid #FFF;
  color: #FFF;
  padding: 2px;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  text-align: center;
}

/* Main Panel */
.main-panel{
  max-width: 1024px;
  width: 100%;
}

@media screen and (min-width: 1400px) {
  .left-panel{
    width: 12% !important;
    max-width: 12% !important;
    padding: 0;
  }
  
  .bd-content{
    width: 88% !important;
    max-width: 88% !important;
    flex: 0 0 88%;
    padding: 1rem 0;
  }
}

@media screen and (max-width: 1399px) {
  .left-panel{
    max-width: 16%;
  }
}